[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLookupList.ValuesToStrings

Convert values to stringlist

## Declaration

Source position: db.pas line 256

`public procedure TLookupList.ValuesToStrings(`
`AStrings: TStrings`
`);`

## Arguments

`AStrings` |  | Stringlist to put values in.

## Description

ValuesToStrings converts the list of values to a stringlist, so they can be used e.g. in a drop-down list.

## See also

TLookupList.ValueOfKey |  | Look up value based on a key

The latest version of this document can be found at lazarus-ccr.sourceforge.net.